/* CSS Document */
@media only screen and  (max-width: 1366px) and (max-height: 1024px) {
.cursive {font-size:3vh;line-height: 3.5vh;}
}

@media only screen and  (max-width: 1024px) {
.col{ min-width:100px;}
hr{ margin:20px 5%;}
.cursive {line-height: 4vh;margin-bottom: 4vh;}
.content, .contact {font-size:2.2vh;line-height:3vh;}
}

@media only screen and  (max-width: 1024px) and (max-height: 768px) {
.content, .contact {font-size:1.7vh;line-height:2.4vh;}
}
@media only screen and (max-width: 414px) and (max-height: 736px) and (orientation: portrait) 
 , screen and (max-width: 736px) and (max-height: 414px) and (orientation: landscape){
.bg3{ background-position:top; background-size:170% 90% !important;
}
 .cursive {font-size:2.5vh; line-height: 3.5vh;}
 .content,.contact{
	width:97vw;
 }
   .content{
	top:3vh;
	left:3vw;
 }
 #logos{ 
	width:100vw;
	height:30vh;
	position:absolute;
	top:70vh;
	left:0;
	right:0;
	overflow-y:scroll;
}
.companylogo{
	display:block;
	position:relative;
	width:100%;
	height:15vh;
	text-align:center;
	vertical-align:middle;
	border:none;
	text-decoration:none;
}
.companylogo img{
	width:40%;
	margin:0 auto;
	padding:20px 0;
	animation:none;
 }
 
 #Dlogo {
    position: relative;
    display: inline-table;
    border: none;
    text-decoration: none;
    width: 72px;
    height: 99px;
    margin: 8% 10%;
}
.dshape2{
	width: 26.15px;
	animation: mdshape2 5000ms ;
}
.dshape3{
	width: 48px;
	animation: mdshape3 5000ms ;
}
.dshape4{
	width: 48px;
	top: 17px;
	animation: mdshape4 5000ms ;
}
.dshape5{
	width: 34.25px;
	top: 22.6px;
	animation: mdshape5 5000ms ;
}
.dshape6{
	width: 26.2px;
	top: 14.1px;
	animation: mdshape6 5000ms ;
	filter: drop-shadow(9px 9px 9px rgba(255,0,0,0.1));
}
.dshape7{
	width: 43.15px;
	right: 3.1px;
	top: 46px;
	animation: mdshape7 5000ms ;
		
}
.dshape9 {
    width: 250px;
    left: 86px;
    top: 36px;
	animation: mdshape9 4000ms ;
}
.DeljouHoldings{
	width: 300px;
	animation: mDeljouHoldings 5000ms ;

}
.contact {
    top: 20vh;
    left: 10vw;
	animation: mcontact 4000ms;
}
.contact .col {
    margin-top: 10vh;
    margin-right: 30px;
	min-width: 250px;
}
.next,.last{
	top:65vh;
	border:none;
}
.next img,.last img{ width:50%; height:50%;}
.next{ right:10px;}
.last{ left:10px;}

}